@charset "UTF-8";
/*
unit(percentage(275px/@spdesignSize), vw)
マイナスの値の場合は
calc(-1 * unit(percentage(200px/@spdesignSize), vw))
*/
/*--------------------------------------------------------------------------------
 common
--------------------------------------------------------------------------------*/
.visibilittyHidden {
  position: absolute!important;
  display: block!important;
  overflow: hidden!important;
  clip: rect(0 0 0 0) !important;
  margin: -1px !important;
  padding: 0!important;
  width: 1px!important;
  height: 1px!important;
  border: 0!important;
}
.sp-show {
  display: none !important;
}
.sp-hide {
  display: block !important;
}
@media screen and (max-width: 768px) {
  .sp-show {
    display: block !important;
  }
  .sp-hide {
    display: none !important;
  }
}
.karayoshi-head {
  width: 100%;
  height: 200px;
  background: url('../images/bg_karayoshi_head.png') no-repeat;
	background-position: center;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .karayoshi-head {
    height: 20vw;
    background: url('../images/bg_karayoshi_head_sp.png') no-repeat;
    background-size: cover;
  }
}
.karayoshi-wrapper {
  background-color: #faefe9;
  padding: 90px 0 80px;
}
.karayoshi-wrapper .karayoshi-txt {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  margin: 0 0 70px;
  position: relative;
}
.karayoshi-wrapper .karayoshi-txt:before {
  display: block;
  content: '';
  width: 24px;
  height: 42px;
  background: url('../images/bg_karayoshi_txt__l.png') no-repeat;
  background-size: cover;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin: 0 0 0 -335px;
}
.karayoshi-wrapper .karayoshi-txt:after {
  display: block;
  content: '';
  width: 24px;
  height: 42px;
  background: url('../images/bg_karayoshi_txt__r.png') no-repeat;
  background-size: cover;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin: 0 0 0 315px;
}

.karayoshi-wrapper .karayoshi-lead {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 50px;
}
.karayoshi-wrapper .karayoshi-other .karayoshi-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
	width: 965px;
	margin: 0 auto 0;
}
.karayoshi-wrapper .karayoshi-other .karayoshi-inner .karayoshi-item {
  width: 311px;
  margin: 0 16px 50px 0;
  position: relative;
}
.karayoshi-wrapper .karayoshi-other .karayoshi-inner .karayoshi-item:nth-of-type(3n) {
  margin: 0 0 50px;
}
.karayoshi-wrapper .karayoshi-official-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 960px;
  height: 72px;
  background-color: #e46c0b;
  border-radius: 6px;
  font-size: 32px;
  font-weight: bold;
  color: #FFF;
  margin: 0 auto 50px;
}
.karayoshi-wrapper .karayoshi-official {
  margin: 0 0 85px;
}
.karayoshi-wrapper .karayoshi-official .karayoshi-official-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.karayoshi-wrapper .karayoshi-official .karayoshi-official-items .karayoshi-item {
  width: 311px;
  position: relative;
}
.karayoshi-wrapper .karayoshi-official .karayoshi-official-items .karayoshi-item img {
  width: 100%;
  height: auto;
  position: relative;
}
.karayoshi-wrapper .karayoshi-official .karayoshi-official-items .karayoshi-item .caution {
  font-size: 12px;
  line-height: 1.4;
  color: #4D4D4D;
}
.karayoshi-wrapper .karayoshi-other-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 960px;
  height: 72px;
  background-color: #652523;
  border-radius: 6px;
  font-size: 32px;
  font-weight: bold;
  color: #FFF;
  margin: 0 auto 40px;
}
.karayoshi-wrapper .karayoshi-other-lead {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 45px;
}
.karayoshi-wrapper .karayoshi-official-title span {
  font-size: 24px;
  position: absolute;
  top: 18px;
  right: 37px;
}

.karayoshi-wrapper .karayoshi-inner .karayoshi-item {
  position: relative;
  width: 285px;
  margin: 0 38px 0 0;
}
.karayoshi-wrapper .karayoshi-inner .karayoshi-item:last-of-type {
  margin: 0;
}
.karayoshi-wrapper .karayoshi-inner .karayoshi-item img {
  display: block;
  width: 100%;
  height: auto;
}
/*.karayoshi-wrapper .karayoshi-item a{
	display: block;
	width: 311px;
	height: 66px;
	position: absolute;
	top: 300px;
	left: 0;
}*/
.karayoshi-wrapper .karayoshi-inner .karayoshi-item .karayoshi-item-order {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 270px;
  height: 50px;
  background-color: #E60012;
  border-radius: 32px;
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  margin: 0 auto 15px;
  position: relative;
}
.karayoshi-wrapper .karayoshi-inner .karayoshi-item .karayoshi-item-order:after {
  display: block;
  content: '';
  width: 9px;
  height: 12px;
  background: url('../images/ico_right.png') no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 19px;
  right: 50px;
}
.karayoshi-wrapper .karayoshi-inner .karayoshi-item .karayoshi-item-caution {
  font-size: 12px;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .karayoshi-wrapper {
    padding: 11.25vw 0 26.25vw;
  }
  .karayoshi-wrapper .karayoshi-lead {
    font-size: 5vw;
    margin: 0 0 10vw;
  }
  .karayoshi-wrapper .karayoshi-txt {
    font-size: 4.375vw;
    margin: 0 0 4.375vw;
  }
  .karayoshi-wrapper .karayoshi-txt:before {
    width: 2.875vw;
    height: 5vw;
    bottom: 1.25vw;
    margin: 0 0 0 calc(-40.75vw);
  }
  .karayoshi-wrapper .karayoshi-txt:after {
    width: 2.875vw;
    height: 5vw;
    bottom: 1.25vw;
    margin: 0 0 0 39.5vw;
  }
	/*.karayoshi-wrapper .karayoshi-item a{
	width: 100%;
    height: 14.625vw;
    top: 78.5vw;	
	}*/
	.karayoshi-wrapper .karayoshi-official-title {
	width: 87.5vw;
    height: 10.625vw;
    border-radius: 0.75vw;
    font-size: 4.25vw;
    margin: 0 auto 6.875vw;
	}
	.karayoshi-wrapper .karayoshi-official-title span{
	font-size: 2.5vw;
    top: 3.5vw;
    right: 3vw;	
	}
	.karayoshi-wrapper .karayoshi-other .karayoshi-other-lead {
    font-size: 3.75vw;
    margin: 0 0 5.625vw;
  }
	  .karayoshi-wrapper .karayoshi-other .karayoshi-inner {
    display: block;
    width: 85vw;
    margin: 0 auto;
  }
.karayoshi-wrapper .karayoshi-other-title {
	width: 87.5vw;
    height: 10.625vw;
    border-radius: 0.75vw;
    font-size: 4.25vw;
    margin: 0 auto 6.875vw;
	}
	.karayoshi-wrapper .karayoshi-other-title span{
	font-size: 2.5vw;
    top: 3.5vw;
    right: 3vw;	
	}
  .karayoshi-wrapper .karayoshi-inner {
    display: block;
  }
  .karayoshi-wrapper .karayoshi-other .karayoshi-inner .karayoshi-item {
    width: 69.625vw;
    margin: 0 auto 10vw;
  }
.karayoshi-wrapper .karayoshi-other .karayoshi-inner .karayoshi-item:nth-of-type(3n) {
  margin: 0 auto 10vw;
}
  .karayoshi-wrapper .karayoshi-inner .karayoshi-item:last-of-type {
    margin: 0 auto;
  }
  /*.karayoshi-wrapper .karayoshi-inner .karayoshi-item img {
    margin: 0 0 3.125vw;
  }*/
  .karayoshi-wrapper .karayoshi-inner .karayoshi-item .karayoshi-item-order {
    width: 67.5vw;
    height: 12.25vw;
    border-radius: 6.125vw;
    font-size: 4.5vw;
    margin: 0 auto 3.75vw;
  }
  .karayoshi-wrapper .karayoshi-inner .karayoshi-item .karayoshi-item-order:after {
    width: 2.125vw;
    height: 3.125vw;
    top: 4.625vw;
    right: 12.75vw;
  }
  .karayoshi-wrapper .karayoshi-inner .karayoshi-item .karayoshi-item-caution {
    font-size: 3vw;
  }
}
